Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1965

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1965
Last Modified 05 Sep 2008 04:42:49
Published 25 Apr 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1965

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Open Bulletin Board (OpenBB) 1.0.6 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) redirect parameter to member.php, (2) to parameter to myhome.php (3) TID parameter to post.php, or (4) redirect parameter to index.php.

Vulnerable Systems


References

XF - openbb-multiple-scripts-xss(15966)

BID - 10214

SECTRACK - 1009935

SECUNIA - 11481

BUGTRAQ - 20040425 Multiple Vulnerabilities In OpenBB


Last Updated: 27 May 2016 10:39:15